manjaro 18 XFCE update

kedze mi odisiel 64bit ntb, nainstaloval som si na stary ntb 32bit verziu manjara 18 (vzhlad ma ako manjaro 17). pri aktualizacii vsak vznikol problem. blizsie info v prilozenych snimkach obrazovky.

    • RE: manjaro 18 XFCE update 29.05 | 10:45
      Avatar PleSaTy   Návštevník

      moja rada nad sol: zacni konecne pouzivat normalne distro

    • RE: manjaro 18 XFCE update 29.05 | 10:55
      Avatar Livan Manjaro, Arch, Linux Mint, všetko s XFCE  Používateľ

      Od istého času Arch Linux a z neho vyhádzajúce Manjaro podporuje už iba 64 bitové distribúcie. Takže moja rada znie, buď tam šupni 64 bitové Manjaro, ak to hardvér umožňuje alebo inú distribúciu, ktorá naďalej 32 bit podporuje. Ďalšia možnosť, neupgradovať a používať tak, ako to teraz je.

      • RE: manjaro 18 XFCE update 29.05 | 11:00
        Avatar Livan Manjaro, Arch, Linux Mint, všetko s XFCE  Používateľ

        Och sorry, ako sa zdá 32 bitová verzia Manjara predsa len existuje ale nie je to hlavný prúd a preto tam bude viacej chýb. Takže rada z predchádzajúceho príspevku platí.

    • RE: manjaro 18 XFCE update 29.05 | 11:26
      Avatar WlaSaTy   Návštevník

      A GPG kľúče ktorými to Erich podpisuje máš už nové? Bez nových kľúčov ti neoverí integritu balíčkov a odmietne to inštalovať. Tak je písané v tých obriezkach.

      Manjaro nepoužívam, ale asi by mali byť tie kľúče v balíčku manjaro-keyring ktorý by si mal prednostne zaplátať. Akurát neviem prečo to ten balík samé prednostne nenahodilo. Asi je to distribúcia pre pokročilých.

    • RE: manjaro 18 XFCE update 29.05 | 13:27
      Avatar Livan Manjaro, Arch, Linux Mint, všetko s XFCE  Používateľ

      https://wiki.manjaro.org/index.php?title=Pacman_troubleshootingyskúšaj činnosti opísané tu, v časti Errors About Keys.

      • RE: manjaro 18 XFCE update 29.05 | 13:29
        Avatar Livan Manjaro, Arch, Linux Mint, všetko s XFCE  Používateľ

        Sorry, nejako mi to zblblo. Vyskúšaj príklady v tom modrom odkaze v časti Errors About Keys.

        • RE: manjaro 18 XFCE update 29.05 | 13:33
          Avatar PleSaTy   Návštevník

          haha ty sa nezapres vobec sa necudujem ze pouzivas manjaro ktore je zalozene na "spolahlivom a profesionalnom" zaklade vrana k vrane usada inak take smutne

          • RE: manjaro 18 XFCE update 29.05 | 13:44
            Avatar Livan Manjaro, Arch, Linux Mint, všetko s XFCE  Používateľ

            Počúvaj PleSaTy, ty máš aký problém? To je každého vec, aké distro používa. Radšej budem občas a to občas podčiarkujem, riešiť nejaké problémy, než mať zastaralé verzie programov.

            • RE: manjaro 18 XFCE update 29.05 | 14:43
              Avatar samalama.   Návštevník

              mat zastarale verzie programov pre teba znamena co? ze ti nejde web? alebo ti neprehrava videa? alebo co? vies vobec ake su funckne rozdiely medzi jednotlivymi verziami bezne pouzivanych programov...?

              • RE: manjaro 18 XFCE update 29.05 | 15:32
                Avatar Livan Manjaro, Arch, Linux Mint, všetko s XFCE  Používateľ

                Aj v oblasti softvéru dochádza k vývoju a jednotlivé verzie sú rozširované o ďalšiu funkčnosť a aj oprave chýb, či už bezpečnostných alebo funkčných. To, že aj stará verzia je funkčná, ešte neznamená, že ta funkčnosť je optimálna. Keby tomu tak bolo, nebolo by nutné neustále dvíhať verzie napr. jadra a pridávať tam obsluhu ďalších zariadení, vylepšovať pover management a podobne. V opačnom prípade by stačilo mať napr. kernel Linux 1.0 a hotovo. Keďže situácia v oblasti softvéru sa neustále vyvíja a jednotlivé verzie programov na to reagujú, je logické chcieť používať najnovšie verzie programov.

            • RE: manjaro 18 XFCE update 29.05 | 14:56
              Avatar PleSaTy   Návštevník

              no ak nejaky akoze linuxak a to akoze ako vidis mam podciarknute mi ide hovorit ze vo svete linuxu ma na vyber medzi manjarom a "zastaralym distrom" potom taky akoze podciarknuty linuxak je znacne neskuseny uzivatel s minimalnymi skusenostami a myslim ze toto je skutocny problem a je tvoj nesnaz sa to hadzat na inych chytry ludia to vidia tiez kamaratko

              • RE: manjaro 18 XFCE update 29.05 | 15:18
                Avatar Livan Manjaro, Arch, Linux Mint, všetko s XFCE  Používateľ

                U teba je ten problém, že normálnej rady sa od teba človek nedočká, akurát zasviňuješ diskuziu tláchaním o ničom. Veď si pozri ten svoj predchádzajúci príspevok, nemá to hlavu ani pätu. Ja sa na rozdiel od teba snažím poradiť, keďže nik "skúsený" sa akosi neunúva.

                • RE: manjaro 18 XFCE update 29.05 | 15:25
                  Avatar PleSaTy   Návštevník

                  priznavam ze na moje prispevky ludia potrebuju aj nejake tie kolieska myjer

                  • RE: manjaro 18 XFCE update 29.05 | 19:37
                    Avatar Livan Manjaro, Arch, Linux Mint, všetko s XFCE  Používateľ

                    Tým ako chceš naznačiť, že na tvoje príspevky ľudia potrebujú aj nejaké tie kolieska navyše?

                    • RE: manjaro 18 XFCE update 30.05 | 10:10
                      Avatar PleSaTy   Návštevník

                      preco sa ma snazis vyprovokovat tvojim trotltltovanim ? drz sa radsej temy prosim

                      • RE: manjaro 18 XFCE update 30.05 | 12:18
                        Avatar Livan Manjaro, Arch, Linux Mint, všetko s XFCE  Používateľ

                        Ja som ti len dal vyskúšať tvoju vlastnú medecínu.

      • RE: manjaro 18 XFCE update 29.05 | 19:46
        Avatar symbio   Používateľ

        Dakujem za snahu pomoct Livan, ale s lutostou oznamujem, ze nepomohlo. Vela som hladal na webe, skusal som rozne navrhovane riesenia, vsetky vsak skoncili neuspesne. Medzi tymi rieseniami boli aj sekvencie prikazov z tvojho linku. Bez update systemu sa totiz neda nainstalovat ziadny dalsi software, takze si musim vystacit s tym co je v XFCE. Asi skusim reinstalovanie a opat update, j ked som urobil SHA1SUM kontrolu integrity pred instalaciou.

    • RE: manjaro 18 XFCE update 29.05 | 15:37
      Avatar aha   Návštevník

      Ahojte,

      Nechcem rypat, ale aku spolahlivu distribuciu by ste odporucili vy?

      Dakujem

      • RE: manjaro 18 XFCE update 29.05 | 17:41
        Avatar vxmery Mint 19.1 Cinnamon; Xubuntu 18.04 32b  Administrátor

        Ahoj, pomerne dobre si vedie MX. Zrejme ti však poradí každý podľa seba a trolli sa prejavia po svojom. To rozoznáš.

      • RE: manjaro 18 XFCE update 29.05 | 17:50
        Avatar WlaSaTy   Návštevník

        Ja? To, čo obvykle. Buď si vyber distribúciu ktorú má kamarát (alebo učiteľ) ktorý ťa k Linuxu pritiahol, alebo si vyber distribúciu ktorá má najviac uživateľov. V tom prvom prípade dostaneš odpoveď bez týchto dvoch miestnych trotlov. A v druhom prípade dostaneš niečo, čo testovalo najviac ľudí. V obidvoch prípadoch sú s tou voľbou najspokojnenší, inak by to pochopiteľne nepoužívali.

        • RE: manjaro 18 XFCE update 29.05 | 19:12
          Avatar PleSaTy   Návštevník

          z blata do kaluže? ach jaj ty budes kamos livanov ze mam pravdu

          • RE: manjaro 18 XFCE update 29.05 | 19:34
            Avatar Livan Manjaro, Arch, Linux Mint, všetko s XFCE  Používateľ

            No tak už sa konečne vyjadri, akú distribúciu odporúčaš Ty, nech už konečne môžeme obdivovať Tvoju erudíciu a múdrosť nie len jalové kecy.

          • RE: manjaro 18 XFCE update 29.05 | 19:53
            Avatar symbio   Používateľ

            napis mi sukromny mail, ktore distro pouzivas a ak je mozne stiahnut 32bit verziu, skusim pouzivat to, co pouzivas ty.

            p.s. nebudem dalej sirit tu informaciu, aj ked ju aj tak mozes popriet :)

    • RE: manjaro 18 XFCE update 29.05 | 17:56
      Avatar Livan Manjaro, Arch, Linux Mint, všetko s XFCE  Používateľ

      Keďže nereaguješ, opatovne zhrniem, čo by si mohol skúsiť urobiť na vyriešenie Tvojho problému:

      Varovanie:

      Nasledovné príkazy pracujú iba, ak je správne nastavený čas!

      1. Odstránenie starých kľúčov:

      sudo rm -r /etc/pacman.d/gnupg

      2. Reinštalácia keyrings ktoré obsahujú posledné kľúče:

      sudo pacman -Sy gnupg archlinux-keyring manjaro-keyring

      3. Inicializácia pacman keyring:

      sudo pacman-key --init

      4. Nahranie podpisových kľúčov:

      sudo pacman-key --populate archlinux manjaro

      5. Refreš a update podpisových kľúčov:

      sudo pacman-key --refresh-keys

      6. Odstránenie softvarových balíčkov, ktoré boli downloudované počas zlyhanej inštalácie (voliteľné):

      sudo pacman -Sc

      • RE: manjaro 18 XFCE update 29.05 | 19:59
        Avatar symbio   Používateľ

        hned po prvom prikaze som dostal tuto odpoved

         

        rm: cannot remove '/etc/pacman.d/gnupg/S.gpg-agent.ssh': No such file or directory

        • RE: manjaro 18 XFCE update 29.05 | 20:16
          Avatar Livan Manjaro, Arch, Linux Mint, všetko s XFCE  Používateľ

          V tom príkaze nie je toto "/etc/pacman.d/gnupg/S.gpg-agent.ssh" ale iba toto "/etc/pacman.d/gnupg", takže si nezadal rovnaký príkaz. Kopíruj ich odtiaľto a postupne zadávaj do terminálu. Predtým si skontroluj, či máš správne nastavený čas, pre tie prvé príkazy je to veľmi dôležité.

          • RE: manjaro 18 XFCE update 29.05 | 20:22
            Avatar samalama.   Návštevník

            KRISTEPANE!!!

            no a potom sa cudujete, ze je linux tam kde je, ked tu radia take individua...

            • RE: manjaro 18 XFCE update 29.05 | 20:33
              Avatar Livan Manjaro, Arch, Linux Mint, všetko s XFCE  Používateľ

              Keď som písal kopírovať odtiaľto, mal som na mysli tých 6. príkazov v predchádzajúcom príspevku. A ty čo neporadíš ale iba trolíš? Podľa tvojej reakcie to vyzerá, že vieš kde je problém, len akosi koncovka chýba. Alebo druhá možnosť, vieš o tom kulové len si potrebuješ pofúkať ego. Takých mám najradšej.

              • RE: manjaro 18 XFCE update 29.05 | 21:32
                Avatar WlaSaTy   Návštevník

                Keby on vedel kde je problém, tak s tým problémom ide za medikom. A dostal by farebnejšie lentilky.

              • RE: manjaro 18 XFCE update 29.05 | 22:32
                Avatar symbio   Používateľ

                Na zaver som sa rozhodol reinstaovat. Potom som skopiroval a vlozil tie prikazy v nadeji, ze to dobre dopadne. Na koniec som pridal sudo pacman-mirrors -f5 && sudo pacman -Syyu

                tu je vysledok (neskopiroval som vsetky riadky kvoli obmedzenemu poctu znakov)

                (320/320) checking package integrity [######################] 100% error: libutil-linux: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/libutil-linux-2.33.2-1.2-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: openssl: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/openssl-1.1.1.b-1.1-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: krb5: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/krb5-1.16.2-1.0-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: pam: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/pam-1.3.1-1.6-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: expat: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/expat-2.2.6-1.3-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: attr: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/attr-2.4.48-1.4-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: libcap: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/libcap-2.27-1.0-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: lz4: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/lz4-1:1.9.1-1.0-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: libcap-ng: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/libcap-ng-0.7.9-1.4-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: audit: signature from "Andreas Baumann (sign) " is unknown trust :: File /var/cache/pacman/pkg/audit-2.8.4-3.6-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: dbus: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/dbus-1.12.14-1.0-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: libnl: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/libnl-3.4.0-1.4-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: libusb: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/libusb-1.0.22-1.6-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: libpcap: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/libpcap-1.9.0-1.4-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: libnfnetlink: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/libnfnetlink-1.0.1-3.2-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: iptables: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/iptables-1:1.8.2-1.2-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: kbd: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/kbd-2.0.4-2.2-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: hwids: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/hwids-20190316-1.0-any.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: libunistring: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/libunistring-0.9.10-1.11-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: libidn2: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/libidn2-2.1.1-2.5-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: shadow: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/shadow-4.6-3.0-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: coreutils: signature from "Andreas Baumann (sign) " is unknown trust :: File /var/cache/pacman/pkg/coreutils-8.31-1.2-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: util-linux: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/util-linux-2.33.2-1.2-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: pcre2: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/pcre2-10.33-1.0-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: argon2: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/argon2-20171227-3.4-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: device-mapper: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/device-mapper-2.02.184-4.2-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: json-c: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/json-c-0.13.1-2.5-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: js60: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/js60-60.4.0-2.0-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: accountsservice: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/accountsservice-0.6.55-1.2-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: libpng: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/libpng-1.6.37-1.0-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: pixman: signature from "Andreas Baumann (sign) " is unknown trust :: File /var/cache/pacman/pkg/pixman-0.38.4-1.0-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: graphite: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/graphite-1:1.3.13-1.1-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: harfbuzz: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/harfbuzz-2.5.0-1.0-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: freetype2: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/freetype2-2.10.0-2.0-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: cairo: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/cairo-1.16.0-2.2-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: pango: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/pango-1:1.43.0-2.1-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: icu: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/icu-64.2-1.0-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: libxml2: signature from "Andreas Baumann (sign) " is unknown trust :: File /var/cache/pacman/pkg/libxml2-2.9.9-2.3-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: libcroco: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/libcroco-0.6.13-1.0-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: libjpeg-turbo: signature from "Andreas Baumann (sign) " is unknown trust :: File /var/cache/pacman/pkg/libjpeg-turbo-2.0.2-1.1-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: zstd: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/zstd-1.4.0-1.0-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: gtk-update-icon-cache: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/gtk-update-icon-cache-1:3.24.8-1.0-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: adwaita-icon-theme: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/adwaita-icon-theme-3.32.0-1.0-any.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: alsa-lib: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/alsa-lib-1.1.9-1.0-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: alsa-plugins: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/alsa-plugins-1.1.9-2.0-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: alsa-utils: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/alsa-utils-1.1.9-1.0-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: android-tools: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/android-tools-9.0.0_r35-1.0-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: aom: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/aom-1.0.0-1.2-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: binutils: signature from "Andreas Baumann (sign) " is unknown trust :: File /var/cache/pacman/pkg/binutils-2.32-1.10-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: boost-libs: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/boost-libs-1.69.0-2.0-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: boost: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/boost-1.69.0-2.0-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: libdrm: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/libdrm-2.4.98-1.0-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: wayland: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/wayland-1.17.0-1.1-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: libunwind: signature from "Andreas Baumann (sign) " is unknown trust :: File /var/cache/pacman/pkg/libunwind-1.3.1-1.1-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: libedit: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/libedit-20190324_3.1-1.0-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: llvm-libs: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/llvm-libs-8.0.0-2.0-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: mesa: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/mesa-19.0.5-1.0-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: libglvnd: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/libglvnd-1.1.1-1.0-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: sqlite: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/sqlite-3.28.0-1.0-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: tslib: signature from "Andreas Baumann (sign) " is unknown trust :: File /var/cache/pacman/pkg/tslib-1.20-1.0-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: libgudev: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/libgudev-232-1.2-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: libwacom: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/libwacom-0.33-1.0-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: libinput: signature from "Andreas Baumann (sign) " is unknown trust :: File /var/cache/pacman/pkg/libinput-1.13.2-1.0-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: libxkbcommon: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/libxkbcommon-0.8.4-1.1-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: libxkbcommon-x11: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/libxkbcommon-x11-0.8.4-1.1-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: libproxy: signature from "Andreas Baumann (sign) " is unknown trust :: File /var/cache/pacman/pkg/libproxy-0.4.15-8.8-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: libtasn1: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/libtasn1-4.13-1.4-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: gnutls: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/gnutls-3.6.7-1.0-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: avahi: signature from "Andreas Baumann (sign) " is unknown trust :: File /var/cache/pacman/pkg/avahi-0.7+18+g1b5f401-1.5-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: libcups: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/libcups-2.2.11-2.1-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: double-conversion: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/double-conversion-3.1.5-1.0-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: fuse-common: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/fuse-common-3.5.0-1.1-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: atk: signature from "Andreas Baumann (sign) " is unknown trust :: File /var/cache/pacman/pkg/atk-2.32-1.0-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: dconf: signature from "Andreas Baumann (sign) " is unknown trust :: File /var/cache/pacman/pkg/dconf-0.32.0-3.1-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: at-spi2-core: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/at-spi2-core-2.32.1-1.1-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: at-spi2-atk: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/at-spi2-atk-2.32.0-1.0-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: colord: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/colord-1.4.4-2.0-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: adobe-source-code-pro-fonts: signature from "Andreas Baumann (sign) " is unknown trust :: File /var/cache/pacman/pkg/adobe-source-code-pro-fonts-2.030ro+1.050it-5.0-any.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: gsettings-desktop-schemas: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/gsettings-desktop-schemas-3.32.0-2.0-any.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: glib-networking: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/glib-networking-2.60.2-1.0-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: libpsl: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/libpsl-0.20.2-5.1-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: libsoup: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/libsoup-2.66.2-1.0-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: rest: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/rest-0.8.1-1.2-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: tar: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/tar-1.32-1.2-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: libtool: signature from "Andreas Baumann (sign) " is unknown trust :: File /var/cache/pacman/pkg/libtool-2.4.6+42+gb88cebd5-3.0-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: gtk3: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/gtk3-1:3.24.8-1.0-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: libssh2: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/libssh2-1.8.2-1.0-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: findutils: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/findutils-4.6.0-4.1-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: ca-certificates-mozilla: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/ca-certificates-mozilla-3.44-1.0-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: curl: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/curl-7.64.1-2.1-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: libksba: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/libksba-1.3.5-1.3-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: libsecret: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/libsecret-0.18.8-2.1-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: pinentry: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/pinentry-1.1.0-4.18-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: gnupg: signature from "Andreas Baumann (sign) " is unknown trust :: File /var/cache/pacman/pkg/gnupg-2.2.15-1.0-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: gpgme: signature from "Andreas Baumann (sign) " is unknown trust :: File /var/cache/pacman/pkg/gpgme-1.13.0-1.0-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: libnsl: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/libnsl-1.2.0-1.5-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: python: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/python-3.7.3-1.1-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: gcab: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/gcab-1.2-1.1-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: appstream-glib: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/appstream-glib-0.7.15-1.1-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: archlinux-appstream-data: signature from "Andreas Baumann (sign) " is unknown trust :: File /var/cache/pacman/pkg/archlinux-appstream-data-20190424-1.0-any.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: glibmm: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/glibmm-2.60.0-1.1-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: atkmm: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/atkmm-2.28.0-1.1-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: bluez-libs: signature from "Andreas Baumann (sign) " is unknown trust :: File /var/cache/pacman/pkg/bluez-libs-5.50-6.0-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: libnotify: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/libnotify-0.7.8-1.0-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: python-cairo: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/python-cairo-1.18.1-1.0-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: python-dbus-common: signature from "Andreas Baumann (sign) " is unknown trust :: File /var/cache/pacman/pkg/python-dbus-common-1.2.8-2.4-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: python-dbus: signature from "Andreas Baumann (sign) " is unknown trust :: File /var/cache/pacman/pkg/python-dbus-1.2.8-2.4-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: gobject-introspection-runtime: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/gobject-introspection-runtime-1.60.1-1.1-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: pygobject-devel: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/pygobject-devel-3.32.1-1.0-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: python-gobject: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/python-gobject-3.32.1-1.0-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: libical: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/libical-3.0.4-3.1-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: blueman: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/blueman-2.0.8-2.1-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: brotli: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/brotli-1.0.7-1.3-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: btrfs-progs: signature from "Andreas Baumann (sign) " is unknown trust :: File /var/cache/pacman/pkg/btrfs-progs-5.1-1.0-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: cairomm: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/cairomm-1.12.2-3.1-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: cpupower: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/cpupower-5.1-1.0-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: cronie: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/cronie-1.5.4-1.1-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: dhcpcd: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/dhcpcd-7.2.1-1.0-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: dnsmasq: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/dnsmasq-2.80-3.1-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: nss: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/nss-3.44-1.0-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: ecryptfs-utils: signature from "Andreas Baumann (sign) " is unknown trust :: File /var/cache/pacman/pkg/ecryptfs-utils-111-3.6-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: efivar: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/efivar-37-1.0-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: less: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/less-530-1.6-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: engrampa: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/engrampa-1.22.1-1.0-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: libxfce4util: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/libxfce4util-4.13.3-1.0-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: xfconf: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/xfconf-4.12.1-5.2-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: libxfce4ui: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/libxfce4ui-4.13.5-1.0-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: exo: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/exo-0.12.5-1.1-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: zita-resampler: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/zita-resampler-1.6.2-1.3-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: jack: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/jack-0.125.0-7.3-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: libbluray: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/libbluray-1.1.1-1.1-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: libva: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/libva-2.4.1-1.1-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: libvpx: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/libvpx-1.8.0-1.0-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: x264: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/x264-2:157.r72db4377-1.5-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: x265: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/x265-3.0-1.4-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: openjpeg2: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/openjpeg2-2.3.1-1.0-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: opus: signature from "Andreas Baumann (sign) " is unknown trust :: File /var/cache/pacman/pkg/opus-1.3.1-1.0-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: sysfsutils: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/sysfsutils-2.1.0-10.3-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: v4l-utils: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/v4l-utils-1.16.6-1.0-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: giflib: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/giflib-5.1.9-3.0-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: libibus: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/libibus-1.5.20-2.0-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: ffmpeg: signature from "Andreas Baumann (sign) " is unknown trust :: File /var/cache/pacman/pkg/ffmpeg-1:4.1.3-1.0-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: file: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/file-5.37-1.0-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: garcon: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/garcon-0.6.2-1.1-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: gcc: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/gcc-8.3.0-1.0-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: gcr: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/gcr-3.28.1-1.1-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: gd: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/gd-2.2.5-2.0-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: git: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/git-2.21.0-1.1-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: gnome-menus: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/gnome-menus-3.32.0-1.1-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: gnome-themes-extra: signature from "Andreas Baumann (sign) " is unknown trust :: File /var/cache/pacman/pkg/gnome-themes-extra-3.28-1.3-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: parted: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/parted-3.2-9.0-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: gtkmm: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/gtkmm-1:2.24.5-3.1-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: gparted: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/gparted-0.33.0-1.1-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: groff: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/groff-1.22.4-1.1-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: gssdp: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/gssdp-1.2.1-1.1-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: gssproxy: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/gssproxy-0.8.2-1.2-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: gstreamer: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/gstreamer-1.16.0-1.1-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: orc: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/orc-0.4.29-1.0-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: gst-plugins-base-libs: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/gst-plugins-base-libs-1.16.0-2.0-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: gst-libav: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/gst-libav-1.16.0-1.0-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: openal: signature from "Andreas Baumann (sign) " is unknown trust :: File /var/cache/pacman/pkg/openal-1.19.1-2.1-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: vulkan-icd-loader: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/vulkan-icd-loader-1.1.107-1.0-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: libbs2b: signature from "Andreas Baumann (sign) " is unknown trust :: File /var/cache/pacman/pkg/libbs2b-3.1.0-6.4-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: gupnp: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/gupnp-1.2.1-1.1-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: gupnp-igd: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/gupnp-igd-0.2.5+3+gedd78a6-2.1-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: libnice: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/libnice-0.1.15+47+g62cbfbd-1.0-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: libxslt: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/libxslt-1.1.33-1.7-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: raptor: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/raptor-2.0.15-11.1-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: liblrdf: signature from "Andreas Baumann (sign) " is unknown trust :: File /var/cache/pacman/pkg/liblrdf-0.6.1-2.2-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: libde265: signature from "Andreas Baumann (sign) " is unknown trust :: File /var/cache/pacman/pkg/libde265-1.0.3-1.1-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: mpg123: signature from "Andreas Baumann (sign) " is unknown trust :: File /var/cache/pacman/pkg/mpg123-1.25.10-1.3-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: twolame: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/twolame-0.3.13-8.4-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: gst-plugins-good: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/gst-plugins-good-1.16.0-1.0-i686.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)). Do you want to delete it? [Y/n] error: gst-plugins-bad: signature from "Erich Eckner (just to sign arch packages) " is unknown trust :: File /var/cache/pacman/pkg/gst-plugins-bad-1.16.0-1.0-i686.pkg.tar.xz is corrupted (invalid or corrupted package (

                • RE: manjaro 18 XFCE update 30.05 | 08:32
                  Avatar distefano LinuxMint  Používateľ

                  symbio, tak uz konecne zabal tu masinu do krabice, ked prides do Trafacky, zaplatis pritomnym Linuxakom po pive a ja ti podarujem podobneho old-tajmera Acer 3003 WMLi kde je MX a vsetko slape. Samozrejme, primerane veku. Zahlcujes zbytocne temu a uplne nezmyselne sa tu rozculuje nad reakciami trolov, ktori su bez sposobov a naviac aj bez vychovy.

                • RE: manjaro 18 XFCE update 30.05 | 08:40
                  Avatar Livan Manjaro, Arch, Linux Mint, všetko s XFCE  Používateľ

                  Symbio vyzerá to, že bude rozumnejšie na tu mašinu nahodiť xubuntu 18.04 32 bit alebo ak tam budú problémy, MX Linux, ako ti radí distefano. Ono totiž niektoré staršie mašiny si už s novými verziami Linuxu nie vždy vedia poradiť, MX Linux je v tomto lepší, pretože je zameraný na podporu starších mašín.

                  • RE: manjaro 18 XFCE update 30.05 | 09:33
                    Avatar samalama.   Návštevník

                    niektoré staršie mašiny si už s novými verziami Linuxu nie vždy vedia poradiť

                    akoze sa mu to tam nainstalovalo, ale preto, ze je to stary dzad, tak mu tam "nefunguje" package manager? hmmm to dava zmysel, len tak dalej...

                    • RE: manjaro 18 XFCE update 30.05 | 10:00
                      Avatar Livan Manjaro, Arch, Linux Mint, všetko s XFCE  Používateľ

                      Nik predsa netvrdil, že mu nefunguje package manager kvôli starej mašine. Tak neviem, že či sa ty len robíš nechápavý alebo ako. Vzhľadom na problém s 32 bitovým Manjarom mu radšej odporúčam nerolling distro, kde má väčšiu šancu, že mu to bude chodiť. Keďže mám osobnú skúsenosť s kombináciou starej mašiny a 32 bitové xubuntu 18.04, kde už neboli drivre pre takúto starú mašinu, odporúčam mu to odskúšať a keď budú problémy, treba skúsiť 32 bitový MX Linux, kde má väčšiu šancu, že to bude mať tie správne drivre.

                      • RE: manjaro 18 XFCE update 30.05 | 11:33
                        Avatar symbio   Používateľ

                        Ja už na tom ntb mám Lubuntu 18.10. Manjaro som si dal ako druhý OS, lebo som naň zvyknutý. Ale vidím, že to asi nerozchodím.

                        • RE: manjaro 18 XFCE update 30.05 | 11:57
                          Avatar Livan Manjaro, Arch, Linux Mint, všetko s XFCE  Používateľ

                          To Lubuntu je tiež dobrá možnosť, akurát by bola lepšia verzia 18.04, pretože je s dlhodobou podporou (LTS), kým 18.10 máva podporu kratšie a býva potenciálne menej stabilná.

                          • RE: manjaro 18 XFCE update 30.05 | 21:17
                            Avatar symbio   Používateľ

                            Je to možno pre niekoho hlúpa otázka, ale kto sa nepýta, nevie.

                            Je tá LTS na všetky Lubuntu 18.04? Myslím napriklad aj na 18.04.2?

                            • RE: manjaro 18 XFCE update 30.05 | 21:28
                              Avatar Livan Manjaro, Arch, Linux Mint, všetko s XFCE  Používateľ

                              Isteže.

                            • RE: manjaro 18 XFCE update 30.05 | 23:44
                              Avatar bedňa LegacyIce-antiX  Administrátor

                              V slušnom softvéri platí, že stotinkové verzie aplikujú len bezpečnostné patche.

                              Ja viem, že niekto tu može argumentovať s Gnome ktoré ako prvé túto politiku zahodilo, prípadne s FFmpeg, ale spravidla to tak v open source funguje.

                              Táto správa neobsahuje vírus, pretože nepoužívam MS Windows. http://kernelultras.org
                              • RE: manjaro 18 XFCE update 31.05 | 08:37
                                Avatar WlaSaTy   Návštevník

                                Len doplním: Pri Ubuntu sa tie stotinkové verzie naozaj ukazujú len pri LTS, a sú pre BFU niečo ako Service Pack známy z Redmontu. Dvíha sa to keď konzorcium schváli rebuild nového inštalačného média. To médium však nie je potrebné aplikovať ak človek priebežne rieši a aplikuje záplaty bežným spôsobom. Pri bežnej verzii bez dlhodobej podpory nemajú význam.

                                Inak, filozofiu stotinkových verzií zahodil aj napr. Firefox.

                                Ohľdne Lubuntu LTS, tak tam by som si dal pozor na jednu drobnosť. Ubuntu LTS je podporované 5 rokov, ale Lubutu LTS je podporované len 3 roky (click).

                                A inak, k tomu obrázku z Wiki odporúčam skontrolovať aj príkaz

                                ubutu-support-status

                                jeden by neveril.

                                • RE: manjaro 18 XFCE update 31.05 | 08:44
                                  Avatar Livan Manjaro, Arch, Linux Mint, všetko s XFCE  Používateľ

                                  Dík za info, veľmi poučné.

                        • RE: manjaro 18 XFCE update 30.05 | 12:55
                          Avatar bedňa LegacyIce-antiX  Administrátor

                          Pokiaľ viem, tak Arch Linux (Manjaro) odstrihol podporu pre 32bitové systémy a žiť s takým systémom na 32bitovej mašine je slušne povedané problematické.

                          Lububtu je dobrá voľba, prípadne iné ľahkotonážne distro. Ja osobne si ladím antiX na maximálnu ľahkosť, že to behá aj na Atome prijateľne svižne.

                          Prečo antiX? Základ je ľahkotonážny, ale Anticapitalista tam pridáva niektoré veci ktoré žerú procesor. Ja mám skript ktorý odstráni "podľa mňa zbytočnosti" a doladí distro k mojej spokojnosti vrátane klávesových skratiek, výzoru, programov atď., aby som ho dokázal ľahko replikovať.

                          Na GitHube nie je najčerstvejšia verzia, najnovšiu mám v práci, mno chce to ešte poladiť, na budúci týždeň to bude asi dosť použiteľné. Jako momentálne ma veľmi zahlcuje AI, veľmi ma to baví a to ostatné proste ide bokom :)

                          Táto správa neobsahuje vírus, pretože nepoužívam MS Windows. http://kernelultras.org
                    • RE: manjaro 18 XFCE update 30.05 | 11:38
                      Avatar symbio   Používateľ

                      Tvoj komentár mi veľmi nepomohol... Načo dávaš takéto vyjadrenia, ktoré nesúvisia s riešeným problémom? Aký je účel tohoto fóra? Nie náhodou pomoc s riešením problémov s Linuxom???

                      • RE: manjaro 18 XFCE update 30.05 | 11:41
                        Avatar symbio   Používateľ

                        Tento koment mal byť pre SamaLama

                        • RE: manjaro 18 XFCE update 30.05 | 11:51
                          Avatar WlaSaTy   Návštevník

                          Veď aj bol. Samá Lama hľadá pomoc, ale tá pomoc s Linuxom nesúvisí.

                          • RE: manjaro 18 XFCE update 31.05 | 15:10
                            Avatar PleSaTy   Návštevník

                            mozem otazku? kedy si uvedomis suvislost medzi dlhymi vlasmi a kratkym rozumom? dakujem za odpoved

                      • RE: manjaro 18 XFCE update 31.05 | 20:34
                        Avatar lime Debian, Red Hat, Fedora Core 3  Používateľ

                        symbio ako, dlho robis s GNU Linuxom? Poloz si otazku, je to pre mna vhodny system? Vyuzijem jeho kvality - nedostatky? Som ochotny si problematiku nastudovat a az tak sa pytat? atd. Predstav si, ze by si nemal net, mal by si len man a info, ako to bolo niekedy max. irc. Skus porozmyslat.

                        Prejdite z modrej obrazovky k linuxu :))
                        • RE: manjaro 18 XFCE update 01.06 | 12:12
                          Avatar symbio   Používateľ

                          Máš pravdu. Uznávam moje nie celkom korektné správanie. Na druhej strane si myslím, že keby sme nekomunikovali, stali by sme sa asi všetci nejako psychicky narušení... Pre mňa je jednoduchšie sa spýtať niekoho, kto tomu rozumie, ako sa dlho trápiť hľadaním na webe. Uvedomujem si, že nemusí prísť žiadna odpoveď a budem nútený si nájsť odpoveď pomocou webu, ale ja dúfam, že sa nájde ochotný človek (ako napr. Livan) a ten mi odpovie. Mali by sme byť viac ľuďmi a snažiť sa, aby keď si na mňa niekto spomenie, aby si spomenul v dobrom.... Proste správať sa tak, ako chcem, aby sa ku mne správali iní

                          Proste sa spolieham na ľudskosť.

                          A som aj toho názoru, že keby napr. nikto nereagoval, pripadne reagoval s láskou, pripadne naergumentoval, tí "trolovia" by časom prestali písať v tom duchu, v ktorom píšu. Však aj oni sú iba ľudia ako ty a ja...

                          • RE: manjaro 18 XFCE update 01.06 | 19:58
                            Avatar PleSaTy   Návštevník

                            tak ja to vidim pododobne ale co uz s nimi narobis wlasaty tu bude pisat proste kazdy den pod kazdym prispevkom no pretoze sa ohana za statistikami a vsade chce byt prvy hoc by aj napisal iba "ahoj", pripada mi to akoby si mal ostrihat strucik vlasov za kazdy jeden den ak by nekomentoval a nemontoval sa do vsetkeho zosmiesnovat samalamu na to je "expert"

                            • RE: manjaro 18 XFCE update 02.06 | 18:03
                              Avatar WlaSaTy   Návštevník

                              Tak preto bol tu tvoj príspevok hneď prvý.

                              • RE: manjaro 18 XFCE update 03.06 | 09:43
                                Avatar PleSaTy   Návštevník

                                ocenil by som keby si nereagoval aspon na mna myslim ze sa tu nikto nenajde kto by o to stal zamysli sa nad tym

                                • RE: manjaro 18 XFCE update 03.06 | 19:14
                                  Avatar WlaSaTy   Návštevník

                                  Trolling je umenie, u teba žiaľ pochybnej kvality. Už aj brak je kvalitnejší. Pamätám si keď mal expozíciu v SNG, tie jeho odtlačky kanálov v štýle Pop Art boli nezabudnuteľné.